* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body,
button {
  font-family: "Poppins", sans-serif;
}

.container {
  min-height: 100vh;
  width: 100%;
  background-image: url('672dacc56eabb1a83b3837e4db8ce18c.png');
  background-size: cover;
  overflow-x: hidden;
  transform-style: preserve-3d;
}

.container::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  pointer-events: none;
}

.navbar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  height: 3rem;
}

.menu {
  max-width: 72rem;
  width: 100%;
  margin: 0 auto;
  padding: 0 2rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  z-index: 10;
  color: gold;
}

.logo {
  font-size: 1.1rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 4rem;
}

.logo span {
  font-weight: 300;
}

.hamburger-menu {
  height: 4rem;
  width: 3rem;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.bar {
  width: 1.9rem;
  height: 1.5px;
  border-radius: 2px;
  background-color: gold;
  transition: 0.5s;
  position: relative;
}

.bar:before,
.bar:after {
  content: "";
  position: absolute;
  width: inherit;
  height: inherit;
  background-color: gold;
  transition: 0.5s;
}

.bar:before {
  transform: translateY(-9px);
}

.bar:after {
  transform: translateY(9px);
}

.main {
  position: relative;
  width: 100%;
  left: 0;
  z-index: 5;
  overflow: hidden;
  transform-origin: left;
  transform-style: preserve-3d;
  transition: 0.5s;
  border-radius: 50px;
  box-shadow: 2px 2px 32px gold;
}

header {
  padding: 100px;
  min-height: 100vh;
  background-image: url("orig.webp.png");
  background-size: cover;
  width: 100%;
  position: relative;
  background-position: center;
  border-radius: 50px;
  box-shadow: 2px 2px 32px gold;
}

header::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  pointer-events: none;
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  padding: 20px;
  margin-top: 40px;
  z-index: 7;
}

.inner {
  max-width: 100%;
  margin-top: 40px;
  text-align: center;
  color: #fff;
  padding: 0 2rem;
}

.inner p {
  margin: 1rem;
}

.title {
  font-size: 1.5em;
  display: flex;
  width: 100%;
}

.btn {
  margin-top: 1rem;
  padding: 0.6rem 1.8rem;
  filter: blur(50%);
  border: 2px solid gold;
  box-shadow: 4 4 20px gold;
  border-radius: 25px;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  text-decoration: none;
  backdrop-filter: blur(50px);
}

.container.active .bar {
  transform: rotate(360deg);
  background-color: transparent;
}

.container.active .bar:before {
  transform: translateY(0) rotate(45deg);
}

.container.active .bar:after {
  transform: translateY(0) rotate(-45deg);
}

.container.active .main {
  animation: main-animation 0.5s ease;
  cursor: pointer;
  transform: perspective(1300px) rotateY(20deg) translateZ(150px) scale(0.5);
}

@keyframes main-animation {
  from {
    transform: translate(0);
  }

  to {
    transform: perspective(1300px) rotateY(20deg) translateZ(150px) scale(0.5);
  }
}

.links {
  position: absolute;
  width: 30%;
  right: 0;
  top: 0;
  height: 100vh;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
}

ul {
  list-style: none;
}

.links a {
  text-align: center;
  text-decoration: none;
  color: #eee;
  padding: 0.7rem 0;
  display: inline-block;
  font-size: 1em;
  font-weight: 200;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: 0.3s;
  opacity: 0;
  transform: translateY(10px);
  animation: hide 0.5s forwards ease;
}

.links a:hover {
  color: #fff;
}

.container.active .links a {
  animation: appear 0.5s forwards ease var(--i);
}

@keyframes appear {
  from {
    opacity: 0;
    transform: translateY(10px);
  }

  to {
    opacity: 1;
    transform: translateY(0px);
  }
}

@keyframes hide {
  from {
    opacity: 1;
    transform: translateY(0px);
  }

  to {
    opacity: 0;
    transform: translateY(10px);
  }
}

.shadow {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  transform-style: preserve-3d;
  transform-origin: left;
  transition: 0.5s;
  background-color: gold;
  border-radius: 50px;
}

.shadow.one {
  z-index: -1;
  opacity: 0.15;
}

.shadow.two {
  z-index: -2;
  opacity: 0.1;
}

.container.active .shadow.one {
  animation: shadow-one 0.6s ease-out;
  transform: perspective(1300px) rotateY(20deg) translateZ(65px) scale(0.5);
}

@keyframes shadow-one {
  0% {
    transform: translate(0);
  }

  5% {
    transform: perspective(1300px) rotateY(20deg) translateZ(230px) scale(0.5);
  }

  100% {
    transform: perspective(1300px) rotateY(20deg) translateZ(65px) scale(0.5);
  }
}

.container.active .shadow.two {
  animation: shadow-two 0.6s ease-out;
  transform: perspective(1300px) rotateY(20deg) translateZ(25px) scale(0.5);
}

@keyframes shadow-two {
  0% {
    transform: translate(0);
  }

  20% {
    transform: perspective(1300px) rotateY(20deg) translateZ(230px) scale(0.5);
  }

  100% {
    transform: perspective(1300px) rotateY(20deg) translateZ(25px) scale(0.5);
  }
}

.container.active .main:hover+.shadow.one {
  transform: perspective(1300px) rotateY(20deg) translateZ(130px) scale(0.5);
}

.container.active .main:hover {
  transform: perspective(1300px) rotateY(20deg) translateZ(240px) scale(0.5);
}

.polosa {
  width: 100%;
  height: 1px;
  background-color: gold;
  margin-top: 15px;
}

.media {
  width: 100%;
  margin-top: 30px;
  height: 100px;
}

.media-img {
  display: flex;
  float: left;
  justify-content: flex-start;
}

.media-img img {
  width: 30px;
  height: 30px;
  cursor: pointer;
}

.media-bt {
  display: flex;
  justify-content: flex-end;
}

.media-btn {
  backdrop-filter: blur(20px);
  background-color: rgba(255, 255, 255, 0.2);
  width: 100px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 7px;
  border: 1px solid gold;
  text-decoration: none;
  color: #eee;
}

.apr *,
.apr *:before {
    line-height: 1.3;
}
.apr {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background: #FFF;
    padding: 20px 0;  
}
.apr .apr-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    text-align: center;
    flex: 0 1 330px;
    cursor: default;
    background: #fff;
    box-shadow: 0 4px 12px rgba(0,0,0,0.2), 0 16px 20px rgba(0,0,0,0.2);
    border-radius: 20px; 
    margin: 20px;
}
@media screen and (min-width: 1080px) {
    .apr .apr-item {
        margin: 20px 0;
    }
    .apr .apr-item-left {
        border-radius: 20px 0 0 20px;
    }  
    .apr .apr-item-center {
        margin: 0;
        z-index: 10;
        box-shadow: 0 8px 20px rgba(0,0,0,0.4), 0 20px 32px rgba(0,0,0,0.2);
    }
    .apr .apr-item-right {
        border-radius: 0 20px 20px 0;
    }   
}
.apr .apr-deco {
    background: rgb(170, 155, 75);
    padding: 50px 0 160px;
    position: relative;
}
.apr .apr-item-center .apr-deco {
    background: rgb(152, 141, 78);
} 
.apr .apr-price {
    font-size: 54px;
    font-weight: bold;
    padding: 0;
    color: #FFF;
}
.apr .apr-price > span {
    font-size: 48px;
}
.apr span.apr-currency {
    font-size: 42px;
    font-weight: normal;
    padding-left: 6px;
    vertical-align: top;
    color: rgb(255, 243, 178);
}
.apr .apr-title {
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: rgb(255, 243, 178);
}
.apr .apr-deco-svg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 160px;
    overflow: hidden;
}
.apr .deco-layer {
    transition: transform 0.5s;
    fill: #FFF;
}
.apr .apr-item:hover .deco-layer--1 {
    transform: translate3d(15px, 0, 0);
}
.apr .apr-item:hover .deco-layer--2 {
    transform: translate3d(-15px, 0, 0);
}
.apr .apr-feature-list {
    margin: -55px 0 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding: 0 0 35px;
    list-style: none;
    position: relative;
    z-index: 2;
}
.apr .apr-feature-list li {
    padding: 8px;
    padding-left: 34px;
    font-size: 15px;
    margin: 0 10px;
    border-bottom: 1px solid #BFE2FF;
    text-align: left;
    position: relative;
}
.apr .apr-feature-list li:before {
    position: absolute;
    left: 10px;
    content: "\2714";
    color: green;
    font-weight: bold;
}
.apr .apr-action {
    border: none;
    margin: auto 40px 20px 40px;
    padding: 10px;
    color: #fff;
    border-radius: 30px;
    background: rgb(137, 126, 62);
    transition: background 0.5s;
    outline: none;
    cursor: pointer;
    box-shadow: 0 2px 5px rgba(0,0,0,0.2), 0 4px 6px rgba(0,0,0,0.2); 
    font-family: 'Roboto', sans-serif;  
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.apr .apr-action:hover, 
.apr .apr-action:focus {
    background: #183a57;
} 

.div-motiv-text {
  width: 100%;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.3)), url('i.webihgshfdgsryitguirjgct;djijtekrjt.png');
  filter: brightness(70%);
  background-size: cover;
  color: gold;
}